welcome to the new iphone-develoeprs community. Register below to get started.

XDA Users Click Here New Users Click Here
+ Reply to Thread
Results 1 to 4 of 4

Thread: iPhone won't upgrade

  1. #1
    Junior Member
    Join Date
    Sep 2012
    Posts
    2

    iPhone won't upgrade

    Alright. So I am trying to update and jailbreak a friends old iphone 4 (He got an iPhone 5 now so he just wants this one jail broken). The current firmware is 5.0.0. But I cant seem to upgrade or restore to 5.1.1 so it can use an untethered jailbreak. I got the 5.1.1 restore ipsw. But everytime I try to update I just get error 3194 in itunes. Ive tried changing my host file as per what ive seen online, tried using a guide for tiny umbrella, tried DFU mode, but so far no luck. Just keep getting the error. I do have it currently jailbroken on 5.0.0 but would prefer to get it up to 5.1.1 so it doesn't have to be tethered when rebooted (Since the device will likely see sporadic use). I am on Windows 7 64bit and have tried various versions of itunes. Any help would be appreciated in getting this thing upgraded to 5.1.1.

  2. #2
    Moderator tehh4ck3r's Avatar
    Join Date
    Feb 2012
    Location
    USA
    Posts
    663
    Device
    iPhone 4
    you need to have SHSH blobs in order to restore to 5.1.1, if the phone has never been on 5.1.1 then you are probably SOL

  3. #3
    Senior Member Vinneyr's Avatar
    Join Date
    Aug 2012
    Location
    chicago il usa
    Posts
    354
    Device
    iphone 4/4s
    With error 3194 try ushering a different username on the computer, disabling firewall or using an older computer
    Get your phone unlocked for the right price with no hassles.
    http://www.theunlocklab.com

  4. #4
    Junior Member
    Join Date
    Sep 2012
    Posts
    2
    Quote Originally Posted by tehh4ck3r View Post
    you need to have SHSH blobs in order to restore to 5.1.1, if the phone has never been on 5.1.1 then you are probably SOL
    Ah. Thats a shame. Yeah. There is no 5.1.1 blob for the phone as it hasn't been updated past 5.0.0. Oddly there is no blob for 5.0.0. Only up to 4.3. Oh well. Guess he'll have to wait for an untethered iOS 6 Jailbreak.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts